{
	"ADMIN": "مشرف",
	"DASHBOARD": "لوحة القيادة",
	"Admin": "مشرف",
	"GROUPS": "مجموعات",
	"VEHICLES": "سيارات",
	"Account Setting": "إعداد الحساب",
	"General Setting": "إعداد عام",
	"Application language": "لغة التطبيق",
	"Language Setting": "إعداد اللغة",
	"Reset Password" : "إعادة تعيين كلمة المرور",
	"Notification Settings": "إعدادات الإخطار",
	"TRACKING": "تتبع",
	"Tracking": "تتبع",
	"Reports": "تقارير",
	"POI LIST": "قائمة POI",
	"POI List": "قائمة POI",
	"ROUTES": "الطرق",
	"NOTIFICATIONS": "الإشعارات",
	"DISTRIBUTERS": "الموزعون",
	"DEALERS": "المتعاملون",
	"Dealers": "المتعاملون",
	"CUSTOMERS": "العملاء",
	"Customers": "العملاء",
	"RUNNING": "قوة",
	"IDLE": "خامل",
	"IDLE Reports": "تقرير الخمول",
	"STOPPED": "توقفت",
	"EXPIRED": "منتهية الصلاحية",
	"OUT OF REACH": " خارج متناول ",
	"NO GPS": " لا GPS ",
	"Device Icon": " رمز الجهاز ",
	"Registration number": " رقم التسجيل ",
	"Group": " المجموعة ",
	"Today's ODO": " ODO اليوم ",
	"Total ODO": " ODO الإجمالي ",
	"Last location": " الموقع الأخير ",
	"Last updated on": " آخر تحديث في ",
	"Trip status": " حالة الرحلة ",
	"Status": "الحالة",
	"Satellites": "الأقمار الصناعية",
	"Last Speed": "آخر سرعة",
	"FUEL (LITRE)": "الوقود في لتر",
	"GPS": "GPS",
	"AC": "حالة الجو",
	"Fuel Reports": "تقرير الوقود",
	"POWER": "قوة",
	"GSM Signal": "إشارة GSM",
	"IGNITION": "الإشعال",
	"NOTIFICATION": "الإشعار",
	"My Account": "حسابي",
	"Log Out": "تسجيل الخروج",
	"Refresh Data": "تحديث البيانات",
	"Device Search": "البحث عن الأجهزة",
	"Previous": "السابق",
	"Next": "التالي",
	"DRIVER MASTER": "سيد سائق",
	"Driver Master": "سيد سائق",
	"DEVICE MODEL": "نموذج الجهاز",
	"VEHILE TYPE": "نوع السيارة",
	"Maintenance Reminder":"تذكير الصيانة",
	"Vehicle Expense":"مصروفات المركبة",
	"Message Utility": "الأداة المساعدة للرسالة",
	"Sensor Detail":"تفاصيل المستشعر",
	"Billing Detail":"تفاصيل الفواتير",
	"USER MASTER": "سيد المستخدم",
	"User Master": "سيد المستخدم",
	"DEVICE MASTER": "سيد الجهاز",
	"Device Master": "سيد الجهاز",
	"System Logs": "سجلات النظام",
	"GPS TRACKER": "تعقب gps",
	"CMD PACKETS": " حزم الأوامر",
	"CMD Packets": " حزم الأوامر",
	"INVENTORY LIST": "قائمة الجرد",
	"Inventory List": "قائمة الجرد",
	"CUSTOMER INQUIRY": " استفسار العميل",
	"Driver Name": "اسم السائق",
	"Driver Address": "عنوان السائق",
	"Driver Status": "حالة السائق",
	"License Number": "رقم الترخيص",
	"Salary": "المرتب",
	"DOJ": "تاريخ الانضمام",
	"Delete": "حذف",
	"Device Type": "نوع الجهاز",
	"Configuration Command": "أمر التكوين",
	"Location Command": "قيادة الموقع",
	"Immobilzer Command": "منع الحركة الأوامر ",
	"Resume Command": " استئناف الأوامر ",
	"Reset Command": " إعادة تعيين الأوامر ",
	"Immoblizer Type": " نوع التلامس ",
	"Port": " المنفذ ",
	"Edit": " تحرير ",
	"Brand": " العلامة التجارية ",
	"Description": " الوصف ",
	"Model": " الموديل ",
	"Icon Type": " نوع الأيقونة ",
	"Voltage Calibration": " معايرة الجهد ",
	"Tank Size": " الخزان  الحجم ",
	"Mileage": " الأميال ",
	"Last Modified": " التعديل الأخير ",
	"Search by phone": " البحث عن طريق الهاتف ",
	"Search by name": " البحث بالاسم ",
	"From Date": " من التاريخ ",
	"To Date": " إلى التاريخ ",
	"FIND": " تجد ",
	"Show": " إظهار ",
	"entries": " الإدخالات ",
	"Name": " الاسم ",
	"Dealer": "التاجر",
	"Is Dealer": "هو التاجر",
	"Created on": "تم الإنشاء",
	"Email": "البريد الإلكتروني",
	"Phone": "الهاتف",
	"Device Name": "اسم الجهاز",
	"Device Id": "معرف الجهاز",
	"User": "المستخدم",
	"Expire On": "انتهاء الصلاحية",
	"Fuel Voltage(mv)": "فولطية الوقود (الميليفولت)",
	"Sim Number": " رقم سيم ",
	"Today ODO": " كيلومتر اليوم ",
	"Search by Device ID": " البحث عن طريق معرف الجهاز ",
	"Certificates": " الشهادات ",
	"Export Pdf": " تصدير بي دي إف ",
	"Search by Sim Number": " البحث عن طريق رقم سيم ",
	"Export EXCEL": " تصدير تفوق ",
	"Device IMEI": " معرف الجهاز ",
	"Lattitude": " خط العرض ",
	"Longitude": "خط الطول",
	"Speed": "السرعة",
	"Device Time": "وقت الجهاز",
	"Insertion Time": "وقت الإدراج",
	"Last Push": "الدفعة الأخيرة",
	"Integration Respnse": "استجابة التكامل",
	"Ignition": "الإشعال",
	"Power": "الطاقة",
	"Ext. Volt": "تحويلة فولت",
	"Fuel Volt": "فولت الوقود",
	"Sattelite": "ساتيليتي",
	"Powercut Alarm": " إنذار انقطاع التيار ",
	"Inquiry Date": " تاريخ الاستفسار ",
	"Customer Name": " اسم العميل ",
	"Message": " رسالة ",
	"Assigned To": " تم تعيينه إلى ",
	"Role": " دور ",
	"No data available in table": " لا توجد بيانات متاحة في الجدول ",
	"Showing": " عرض ",
	"Costumer Inquiry": " استفسار مصمم الأزياء ",
	"System Date": " تاريخ النظام ",


	"Vehicle Number": " رقم المركبة ",
	"Chassis Number": " رقم الهيكل ",
	"Engine Number": " رقم المحرك ",
	"Device Model": " طراز الجهاز ",
	"VLT No.(IMEI)": " رقم VLT (IMEI) ",
	"VLT SIM(IDEA)": " VLT SIM (IDEA) ",
	"VLT SIM(BSNL)": " VLT SIM (BSNL) ",
	"Approving RTO": " الموافقة على RTO ",
	"Owner Number": " رقم المالك ",
	"Alternate Number": " الرقم البديل ",
	"Dealer Name": " اسم البائع ",
	"Tracking Software": " برنامج التتبع ",
	"Costumer Name": " اسم العميل ",
	"Device ID": " معرف الجهاز ",
	"Operator Name": " اسم المشغل ",
	"Protocol ID": " معرف البروتوكول ",
	"Command": " الأوامر ",
	"ACC": " ACC ",
	"Battery Status": "حالة البطارية",
	"GPS DATA": "بيانات GPS",
	"DEVICES MASTER": "سيد الجهاز",
	"Groups": "مجموعات",
	"Add Group": "إضافة مجموعة",
	"Type group name": "اكتب اسم المجموعة",
	"CONFIRM": "CONFIRM",
	"CANCEL": "CANCEL",
	"Active": "نشط",
	"InActive": "غير نشط",
	"Vehicles": "مركبات",
	"Reg. Number": "رقم التسجيل",
	"IMEI": "IMEI",
	"Int. ID": "المعرف الدولي",
	"SIM 1": "SIM 1",
	"SIM Provider": "مزود SIM",
	"SIM2": "SIM2",
	"Vehicle Type": "نوع المركبة",
	"Owner": "المالك",
	"IDLING Since": "IDLING Since",
	"STOPPED Since": "STOPPED Since",
	"RUNNING Since": " التشغيل منذ ",
	"Video Tutorial": " فيديو تعليمي ",
	"VEHICLE LIST": " قائمة فيديو ",
	"Vehicle List": " قائمة فيديو ",
	"MAINTENANCE REMINDER": " تذكير صيانة ",
	"Maintenance Reminder": " تذكير صيانة ",
	"REMINDERS": " تذكير ",
	"Reminders": " تذكير ",
	"Reminder Date": " تاريخ التذكير ",
	"Notification Type": " نوع الإخطار ",
	"Reminder Type": " نوع التذكير ",
	"Prior Notification(Days)": " إشعار مسبق (أيام)",
	"Additional notes": "الملاحظات الإضافية",
	"SEARCH": "البحث",
	"Live Tracking": "التتبع المباشر",
	"History Tracking": "تتبع السجل",
	"Vehicle History": "سجل المركبات",
	"Generate History": "سجل التاريخ",
	"Play History": "سجل التشغيل",
	"Select device": "اختر الجهاز",
	"Please choose a device": "الرجاء اختر جهازًا , أو, ",
	"OK": "OK",
	"GEOFENCE": " بالسياجات الجغرافية",
	"Grid view": "عرض شبكي",
	"List view": "عرض القائمة",
	"Geo Fencing Name": "الاسم الجغرافي",
	"Geofence type": "نوع السياج الجغرافي",
	"Enter Alert": "أدخل التنبيه",
	"Exit Alert": "تنبيه الخروج",
	"Geofence Search": "البحث الجغرافي",
	"Add Geofence": " إضافة السيوف ",
	"Select group": " تحديد مجموعة ",
	"GEO FENCE NAME": " بالسياجات الجغرافية ",
	"Get Alert on": " الحصول على حالة تأهب على ",
	"Entering": " دخول ",
	"Exiting": " الخروج ",
	"Create": " خلق ",
	"Select Your Geo Fence Region": " حدد منطقة السياج الجغرافي ",
	"Add Geo Fence": "إضافة جيو السياج",
	"Total Distance(Km)": " المسافة الكلية ",
	"Fuel consumption(Litre)": " الوقود (لتر) ",
	"Ignition ON Time(Hr:Min)": " اشتعال وقت التشغيل (ساعة: دقيقة) ",
	"Ignition OFF Time(Hr:Min)": " وقت إيقاف الإشعال (ساعة: دقيقة) ",
	"Idle Time(Hr:Min)": " وقت الخمول (ساعة: دقيقة) ",
	"Out of reach(Hr:Min)": " بعيد المنال ( ساعة: دقيقة) ",
	"No GPS(Hr:Min:Sec)": " لا GPS (ساعة: دقيقة: ثانية) ",
	"Daily Report": " تقرير يومي ",
	"Daily Reports": " تقرير يومي ",
	"Trips": " رحلات ",
	"Max Speed(Km/hr)": " سرعة قصوى (كم / ساعة) ",
	"My App": " تطبيقي ",
	"AC Report": " تقرير AC ",
	"AC Reports": " تقرير AC ",
	"Loading": " تحميل ",
	"Vehicle": "مركبة",
	"Load Management": "إدارة الحمل",
	"TOTAL VEHICLES": "مجموع المركبات",
	"ON Time": "وقت التشغيل",
	"OFF Time": "وقت الإيقاف",
	"Dashboard": "لوحة القيادة",
	"RULES": "القواعد",
	"Alert Report": "تقرير التنبيه",
	"No": "لا",
	"Date": "التاريخ",
	"Power Cut": "انقطاع الطاقة",
	"Battery": "البطارية",
	"Geofencing": "تحديد الموقع الجغرافي",
	"Overspeeding": " السرعة الزائدة ",
	"Daywise Report": " تقارير الحكمة اليوم ",
	"Daywise Reports": " تقارير الحكمة اليوم ",
	"Filter Report": " تقرير مرشح ",
	"Fuel Consumption Report": " تقرير استهلاك الوقود ",
	"Fuel Consumption Reports": " تقرير استهلاك الوقود ",
	"Vehicle name": " اسم المركبة ",
	"Start Time": " وقت البدء ",
	"End Time": " وقت الانتهاء ",
	"Fuel Consumed (L)": " استهلاك الوقود (L) ",
	"Distance(Kms)": "Distance (Kms)",
	"In event count": "في عدد الأحداث",
	"Out event count": "Out out count",
	"Start Location": "Start Location",
	"End Location": "End Location",
	"Click to get device's last location": "انقر للحصول على آخر موقع للجهاز",
	"SOS Report": "تقرير SOS",
	"Vehicle No.": "رقم المركبة",
	"Time": "الوقت",
	"Address": "العنوان",
	"Speed variation": "تباين السرعة",
	"Total K.M": "إجمالي KM",
	"Generate Graph": "إنشاء رسم بياني",
	"Driver's Performance Report": "تقرير أداء السائق",
	"Total trip": "رحلة كاملة",
	"Total Ontime trip": "رحلة مجموع الوقت الإضافي",
	"Ontime vehicles": "مركبات ontime",
	"group": "مجموعة",
	"TRACKER": " TRACKER ",
	"REPORTS": " REPORTS ",
	"Speed Variation": " تباين السرعة ",
	"Trip Report": " تقرير الرحلة ",
	"Summary Report": " تقرير موجز ",
	"Summary Reports": " تقرير موجز ",
	"Overspeeding Report": " تقرير السرعة الزائدة ",
	"Overspeeding Reports": " تقرير السرعة الزائدة ",
	"Route Violation Report": " تقرير عن انتهاك الطريق ",
	"Route Violation Reports": " تقرير عن انتهاك الطريق ",
	"Stoppage Report": " تقرير التوقف ",
	"Stoppage Reports": " تقرير التوقف ",
	"Ignition Report": " تقرير الإشعال ",
	"Ignition Reports": " تقرير الإشعال ",
	"Distance Report": " تقرير عن بعد ",
	"Distance Reports": " تقرير عن بعد ",
	"Driver's performance": " تقرير السائق  الأداء ",
	"VEHICLE TYPE": " VEHICLE TYPE ",
	"ROUTE LIST": " قائمة الطريق ",
	"Route list": " قائمة الطريق ",
	"ROUTE MAPPING": " ROUTE MAPPING ",
	"Route Mapping": " رسم الخرائط الطريق ",
	"Dealer Account": " حساب الموزع ",
	"Geofencing Report": " تقرير Geofencing ",
	"Geofencing Reports": " تقرير Geofencing ",
	"Select Geofencing": " تحديد Geofencing ",
	"Vehicle Name": " اسم المركبة ",
	"In/Out": " In / Out ",
	"Datetime": " Datetime ",
	"Location": " الموقع ",
	"GeoFence Name": " GeoFence Name ",
	"Click here to get address": " انقر هنا للحصول على العنوان ",
	"Select Your Device": " حدد جهازك ",
	"IDLE REPORT": " تقرير IDLE ",
	"Select Vehicle": " حدد السيارة ",
	"Min Idle Time (Min)": " وقت الخمول الأدنى (الحد الأدنى) ",
	"Duration (HH:MM:SS)": " المدة (HH: MM: SS) ",
	"AC Status": "حالة AC",
	"TRACKERS": "TRACKERS",
	"Date Time": "Date Time",
	"On/Off": "On / Off",
	"Overspeed": "Overpeed",
	"POI name": "POI name",
	"Arrival Time": "وقت الوصول",
	"Departure Time": "وقت المغادرة",
	"Route": "Route",
	"POI Report": "تقرير POI",
	"From Time": " من الوقت ",
	"To Time": " إلى الوقت ",
	"Duration": " المدة ",
	"Start Point": " نقطة البداية ",
	"End Point": " نقطة النهاية ",
	"Total KM": " إجمالي KM ",
	"Fuel Consumption (Litre)": " استهلاك الوقود (لتر) ",
	"Total Running Time (HH:MM)": " إلى tal وقت التشغيل (HH: MM) ",
	"Total Stop Time (HH:MM)": " إجمالي وقت التوقف (HH: MM) ",
	"Total Idle Time (HH:MM)": " إجمالي وقت الخمول (HH: MM) ",
	"Total Out of reach Time (HH:MM)": " إجمالي وقت الوصول (HH: MM) ",
	"Total No gps Time (HH:MM)": "إجمالي وقت GPS (HH: MM)",
	"Overspeeding (HH:MM)": "السرعة الزائدة (HH: MM)",
	"Route Violation": "خرق الطريق",
	"TRAVEL PATH REPORT": "تقرير مسار السفر",
	"Travel Path Reports": "تقرير مسار السفر",
	"Device": "الجهاز",
	"ODO (K.M.)": "ODO (KM)",
	"Distance (K.M.)": "المسافة (KM)",
	"Cumulative Distance (K.M.)": "المسافة التراكمية (KM)",
	"TRIP REPORT": "تقرير الرحلة",
	"Trip Reports": "تقرير الرحلة",
	"TRIP ID": "معرف الرحلة",
	"VEHICLE NAME": "اسم المركبة",
	"SOURCE ADDRESS": "عنوان المصدر",
	"DESTINATION ADDRESS": "عنوان الوجهة",
	"DISTANCE": "المسافة",
	"DURATION": "المدة",
	"TRIP STATUS": "رحلة الرحلة",
	"MILEAGE": "الأميال",
	"ADD EXPENSES": "إضافة مصاريف",
	"EXPENSES LIST": "قائمة مصاريف",
	"Amount": "مبلغ",
	"Currency": "عملة",
	"Payment Mode": "وضع الدفع",
	"Expense type": "نوع النفقات",
	"GEO FENCING": "GEO FENCING",
	"ADD DEVICE": "إضافة جهاز",
	"GENERAL SETTING": "إعداد عام",
	"Device ID *": "معرف الجهاز *",
	"Enter Device ID": "أدخل معرف الجهاز",
	"Device Name * ": "اسم الجهاز *",
	"Enter Device Name": "أدخل اسم الجهاز",
	"SIM Number": "رقم بطاقة SIM",
	"SIM Number 2": "رقم بطاقة SIM 2",
	"SIM Provider 2": "مزود بطاقة SIM 2",
	"Integration ID": "معرّف التكامل",
	"Select User": "حدد مستخدم",
	"Driver Contact Number": "رقم اتصال برنامج التشغيل",
	"Select Vehicle type*": "حدد نوع السيارة *",
	"Type of Vehicle": "نوع السيارة",
	"mm/dd/yyyy": "mm / dd / yyyy",
	"ICCICD Number": "رقم ICCICD",
	"IMSI": "IMSI",
	"Unique ID": "المعرف الفريد",
	"CID number": "رقم CID",
	"Chassis number": "رقم الشاسيه",
	"Comapny Name": "اسم الشركه",
	"Company Address": "عنوان الشركة",
	"Transport Office City": "مدينة مكتب النقل",
	"Transport Office State": "دولة مكتب النقل",
	"Invoice Number": "رقم الفاتورة",
	"Number of SOS": "رقم SOS",
	"Doc Type": "نوع المستند",
	"Enter SIM Provider": "أدخل مزود SIM",
	"Enter SIM Provider 2": "أدخل مزود SIM 2",
	"Driver's contact number": "جهة اتصال سائق رقم ",
	"Device model *": " طراز الجهاز * ",
	"Vehicle type * ": " نوع السيارة * ",
	"Expiration date": " تاريخ انتهاء الصلاحية ",
	"Engine number": " رقم المحرك ",
	"Type of Vehicle ": " نوع السيارة ",
	"Manufacturing company": " تصنيع كوم pany ",
	"Registration date ": " تاريخ التسجيل ",
	"Date of Manufacturing Year ": " تاريخ سنة التصنيع ",
	"Last fitness date ": " تاريخ اللياقة البدنية الأخير ",
	"ICCICD Number ": " رقم ICCICD ",
	"Fitment Date ": " تاريخ الإعداد ",
	"IMSI ": " IMSI ",
	"Unique ID ": " المعرف الفريد ",
	"CID number ": "رقم CID",
	"Chassis number ": "رقم الهيكل",
	"Comapny Name ": "اسم شركة",
	"Comapny Address": "عنوان شركة",
	"Invoice number": "رقم الفاتورة",
	"Invoice Date": "تاريخ الفاتورة",
	"No. of SOS ": "رقم SOS",
	"Add Document field": "إضافة حقل مستند",
	"Document issued date :": "تاريخ إصدار المستند",
	"UPDATE AND SAVE": "تحديث وحفظ",
	"Reason": "التحديث والادخار",
	"Password": "السبب",
	"Driver Search": "كلمة المرور",
	"Enter User Id": "سائق البحث",
	"Enter First name": "أدخل اسم المستخدم",
	"Enter Last name": "أدخل الاسم الأول",
	"Enter email": "أدخل اسم العائلة",
	"Enter mobile number": "أدخل البريد الإلكتروني",
	"Enter Address": "أدخل رقم الهاتف المحمول",
	"EDIT CUSTOMER": "أدخل العنوان ",
	"Delete Dealer": " EDIT CUSTOMER ",
	"Documents": " حذف التاجر ",
	"Document Name": " المستندات ",
	"Document number": " اسم المستند ",
	"Action": " رقم المستند ",
	"Add": " الإجراء ",
	"Upload Documents *": " إضافة ",
	"Save": " تحميل المستندات ",
	"delete": " حفظ ",
	"Doc number": " حذف ",
	"Download": " مستند  رقم ",
	"Yes, Delete it!": " تنزيل ",
	"Cancel": " نعم , احذفه! ",
	"EDIT DEALER": " إلغاء ",
	"Are you sure ?": " تحرير موزع ",
	"you want to delete dealer": " هل أنت متأكد؟ ",
	"Edit Model": " تريد حذف تاجر ",
	"Enter device model": " تحرير نموذج ",
	"Configuration command": " أدخل طراز الجهاز ",
	"Location command": "أمر التكوين",
	"Imobilizer command": "أمر الموقع",
	"Resume command": "أمر الإمساك",
	"Reset command": "أمر الاستئناف",
	"Manufacturer": "أمر إعادة الضبط",
	"Server Command": "الصانع",
	"Mobile Command": "أمر الخادم",
	"Update": "أمر القيادة المحمول",
	"Edit trip details": "التحديث",
	"Route name": "تحرير تفاصيل الرحلة",
	"Vehicles name": " اسم الطريق ",
	"Radius (in meter)": " اسم المركبات ",
	"Driver name": " نصف القطر (بالمتر) ",
	"Loading site": " اسم السائق ",
	"Unloading site": " موقع التحميل ",
	"LR Number": " موقع إلغاء التحميل ",
	"Device Name: ": " رقم LR ",
	"Days: ": " اسم الجهاز: ",
	"M": " الأيام ",
	"T": " M ",
	"W": "T",
	"Th": "W",
	"F": "Th",
	"Sa": "F",
	"S": "Sa",
	"Edit Vehicle Type": "S",
	"Brand:": "تحرير نوع المركبة",
	"Enter Brand Name": "العلامة التجارية:",
	"Description:": "أدخل اسم العلامة التجارية",
	"Enter Description": "الوصف:",
	"Please Enter Description": "أدخل دي وصف ",
	"Select icon type": " الرجاء إدخال الوصف ",
	"Voltage Value": " حدد نوع الرمز ",
	"Fuel value": " قيمة الجهد ",
	"add": " قيمة الوقود ",
	"Volatage Calibrator": " إضافة ",
	"Please Enter voltage": " معاير Volatage ",
	"Please fuel value": " الرجاء إدخال الجهد ",
	"Please Enter Tank Size": " الرجاء إدخال قيمة الوقود ",
	"FUEL EVENTS": " الرجاء إدخال الخزان الحجم ",
	"Please Enter Mileage": " أحداث الوقود ",
	"Fuel Change (L)": " الرجاء إدخال عدد الكيلومترات ",
	"Search Device": " تغيير الوقود (L) ",
	"Generate Report": " البحث عن جهاز ",
	"Sleep Mode Temprature": " إنشاء تقرير ",
	"Temprature": " درجة حرارة وضع السكون ",
	"ON": " درجة الحرارة ",
	"OFF": " ON ",
	"list": " OFF ",
	"Enter GEO FENCE NAME": "list",
	"Get Alert on :": "Enter GEO FENCE NAME",
	"Select Your Geo Fence Region :": "Get Alert on:",
	"Search Box": "Select Your Geo Fence Region:",
	"--Select group--": "Box Search",
	"--Geofence type--": "Select group",
	"--GEO FENCE NAME--": "Geofence type",

	"close": "Admin ",
	"DEVICES": " close ",
	"Matrix Input": " DEVICES ",
	"Device Id-": " Matrix Input ",
	"Matrix Name": " معرف الجهاز ",
	"Topic": " Matrix Name ",
	"Ext. Volt.": " Topic ",
	"Fuel Volt.": "Fuel Volt.",
	"Real Time GPS Based Vechicle Tracking": "تتبع Vechicle القائم على نظام GPS في الوقت الفعلي",
	"Live Vehicle Tracking gives you real time updates, allowing you to get the latest tracking information on your vechile.": "تتبع المركبات الحية",
	"Enterprise Maps by Google-API for commercial use that gives accurate location details of vechiles.": " يمنحك تحديثات في الوقت الفعلي , مما يسمح لك بالحصول على أحدث معلومات التتبع الخاصة بك على vechile. ",
	"User-Friendly tracking system that helps you to effortlessly track and locate the fleet on Click.": " Enterprise Maps by Google-API للاستخدام التجاري التي توفر تفاصيل دقيقة عن موقع vechiles. ",
	"Software as a Service(Saas) with perpetual uptime.": " نظام تتبع سهل الاستخدام يساعدك على تتبع وتحديد موقع الأسطول دون نقرة. ",
	"Alerts and Event Notifications": " Software as a Service (Saas) مع وقت تشغيل دائم. ",
	"Get Notifications on while on move on SMS & email and Mobile application, you'll be kept updated with real time alerts.": " التنبيهات وإشعارات الأحداث ",
	"Multiple Recipients can receive alerts, Not only you, but your near ones can also be known for the alerts generated for immediate help.": " احصل على إشعارات أثناء تنقلك على الرسائل القصيرة والبريد الإلكتروني وتطبيقات الهاتف المحمول , سيتم إطلاعك باستمرار على تنبيهات الوقت الفعلي. ",
	"Schedule your alerts as per your convenience that suits your needs": " يمكن للمستلمين المتعددين تلقي تنبيهات , ليس فقط أنت , ولكن يمكن أيضًا التعرف على الأشخاص القريبين التنبيهات التي تم إنشاؤها للحصول على مساعدة فورية. ",
	"Detailed Reports for analysis is also available for making quik decisions": " قم بجدولة التنبيهات وفقًا لراحتك التي تناسب احتياجاتك ",
	"Geofences": "السياج الجغرافي",
	"Geofence": "السياج الجغرافي",
	"Upload all Geofence in your account and assign them to the vehicles.": " Geofences ",
	"Find and mark geofences without knowing latitude and longitude values.": " تحميل جميع Geofence في حسابك وتعيين لهم إلى المركبات. ",
	"Polygon geofence available for easy access. All geofences can be marked as per user convinience and can be assigned to vehicles so that every alert is been sen to you. Secure your loved ones and ensure work done by your Forces.": " البحث وعلامة geofences دون معرفة خطوط الطول وقيم خط الطول. ",
	"Date and Time Based reports available for analyzing vehicle usage.": " المضلع الجغرافي يسهل الوصول إليه بسهولة. يمكن وضع علامة على جميع السياج الجغرافي وفقًا لراحة المستخدم ويمكن تخصيصها للمركبات بحيث يكون كل حالة تأهب لك. قم بحماية أحبائك وتأكد من قيام قواتك بالعمل الذي تقوم به. ",
	"Location of vehicles, Every log shows you location of vehicle where your vehicle was and easy to manage the incident where it happend.": " تتوفر تقارير حسب التاريخ والوقت لتحليل استخدام السيارة. ",
	"Vehicle wise / Fleet wise consildated report. Gives you summary of the day for vehicle(s).": " موقع المركبات , يعرض لك كل سجل موقع المركبة حيث كانت سيارتك سهلة لإدارة الحادث حيث حدث ذلك. ",
	"Alert Report, Consolidated report for all alerts generated by vehicle. Overspeeding, tampering, Ignition etc..": " مركبة حكيمة / أسطول تقرير حكيم consildated. يوفر لك ملخص اليوم للمركبة (السيارات). ",
	"Geofence report, detailed report when and at what time vehicle enteredin geo areas.": " تقرير التنبيه , تقرير موحد لجميع التنبيهات الناتجة عن السيارة. السرعة الزائدة , العبث , الاشتعال , وما إلى ذلك. ",
	"How it works": " تقرير Geofence , تقرير مفصل متى وفي أي وقت دخلت السيارة المناطق الجغرافية. ",
	"Real-time tracking": "التعقب في الوقت الفعلي",
	"Advanced Reporting": "التقارير المتقدمة",
	"Alerts & Warning": "التنبيهات والتحذيرات",
	"2-Way messaging": "الرسائل ثنائية الاتجاه",
	"Engine immobilisation": "عطل المحرك",
	"Monitor gauges": "مقاييس الشاشة",
	"Access anytime, anywhere!": "الوصول إلى أي زمان ومكان!",
	"Web browser based software": "البرنامج المستند إلى مستعرض الويب",
	"Android app": "تطبيق Android",
	"iPhone app": "تطبيق iPhone",
	"Request for Demo": "طلب العرض التوضيحي",
	"Get Detail": "الحصول على التفاصيل",
	"Export To Excel": "تصدير إلى Excel",
	"Loading Site": "تحميل الموقع",
	"Distance": "المسافة",
	"ETA": "ETA",
	"directions": "الاتجاهات",
	"Google Traffic": "Google Traffic",
	"Google Hybrid": "Google Hybrid",
	"Google Satellite": "Google Satellite",
	"Google Physical": "Google Physical",
	"Google Street": "Google Street",
	"map": "map",
	"Please Select Your Device, From/To Date & Time to view history from above options": "الرجاء تحديد جهازك , من / إلى التاريخ والوقت لعرض السجل من الخيارات أعلاه",
	"Generate Map": "إنشاء خريطة",
	"Trip Name": " اسم الرحلة ",
	"Select destination": " تحديد الوجهة ",
	"CREATE TRIP": " إنشاء رحلة ",
	"Total Distance: ": " المسافة الإجمالية: ",
	"Idle Time (Min)": " وقت الخمول (الحد الأدنى) ",
	"Go to Site >": " اذهب إلى الموقع> ",
	"Welcome To OneQlik": " مرحبًا بك في OneQlik ",
	"Login": " تسجيل الدخول ",
	"Username / Phone Number": " اسم المستخدم / رقم الهاتف  ",
	"Enter Mobile number*": " أدخل رقم الهاتف المحمول  ",
	"Confirm New Password": " تأكيد كلمة المرور الجديدة ",
	"Send OTP": " إرسال OTP ",
	"Back to Login": " الرجوع إلى تسجيل الدخول ",
	"Reset Password": " إعادة تعيين كلمة المرور ",
	"Back to previous Form": " الرجوع إلى النموذج السابق ",
	"Forgot Username / Password?": " هل نسيت اسم المستخدم / كلمة المرور؟ ",
	"First Name": " الاسم الأول ",
	"Last Name": "اسم العائلة",
	"Email Id": "معرف البريد الإلكتروني",
	"Organisation": "المنظمة",
	"notifications": "الإشعارات",
	"Notification Sound": "صوت الإشعارات",
	"Notifications": "الإشعارات",
	"Add Phone": "إضافة هاتف",
	"Close": "إغلاق",
	"Add Email": "إضافة بريد إلكتروني",
	"POI details": "تفاصيل نقطة مهمة",
	"Add POI details": "إضافة نقطة مهمة التفاصيل ",
	"Type POI name": " اكتب اسم نقطة الاهتمام ",
	"Previous point duration": " مدة النقطة السابقة ",
	"Days": " الأيام ",
	"Hours": " الساعات ",
	"Minutes": " الدقائق ",
	"Next point duration": " مدة النقطة التالية ",
	"Min": " Min ",
	"Halt": " Halt ",
	"Mapped Vehicles": " المركبات المعينة ",
	"Radius": " Radius ",
	"POI Name": " POI Name ",
	"Enter a location": " أدخل الموقع ",
	"ADD": " ADD ",
	"Routes Search": " البحث عن الطرق ",
	"Route Status": " حالة الطريق ",
	"Source": " المصدر ",
	"Destination": " الوجهة ",
	"Test name": " اسم الاختبار ",
	"Test Source": " مصدر الاختبار ",
	"Test destination": " وجهة الاختبار ",
	"Routes": " المسارات ",
	"Untracked vehicles": " المركبات غير المستغلة ",
	"Please Enter Email ID / Phone Number": " الرجاء إدخال معرف البريد الإلكتروني / رقم الهاتف ",
	"Please Enter Password": "الرجاء إدخال كلمة المرور",
	"Please Re Enter Password": "الرجاء إعادة إدخال كلمة المرور",
	"Delete route": "حذف المسار",
	"Are you sure to delete this route ??": "هل أنت متأكد من حذف هذا المسار؟",
	"DELETE": "حذف",
	"Create Trip": "إنشاء رحلة",
	"One way trip": "رحلة ذهاب",
	"Two way trip": "رحلة ذهابًا وإيابًا",
	"Round trip": " رحلة ذهابًا وإيابًا ",
	"Start Date/Time": " تاريخ / وقت البدء ",
	"End Date/Time": " تاريخ / وقت الانتهاء ",
	"Planned start time": " وقت البدء المخطط ",
	"Planned end time": " وقت البدء المخطط ",
	"Actual start time": " وقت البدء الفعلي ",
	"Actual end time": " تاريخ النهاية الفعلي ",
	"Trip History": "نوع الرحلة",
	"Admin Account" : "حساب المسؤول",
	"Trip type": "اسم المسارات",
	"Routes name": "المسافة الإجمالية",
	"Total Distance": "الحصول على الطريق",
	"Get route": "المعلمات",
	"Parameters": "أدخل الاسم الأول",
	"Enter First Name": "أدخل اسم العائلة",
	"Enter Last Name": "كلمة المرور غير صالحة",
	"Invalid Password": "تأكيد كلمة المرور",
	"Confirm Password": "الرجاء إدخال تأكيد كلمة المرور ",
	"Please Enter Confirm Password": " اسم المنظمة ",
	"Organisation Name": " نوع المستخدم ",
	"Type of user": " التحقق من الهاتف المحمول ",
	"Mobile Verification": " رقم الهاتف المحمول ",
	"Mobile Number": " تاريخ الرحلة ",
	"TRIP HISTORY": " اسم الحدث ",
	"Event name": " وقت الحدث ",
	"Event time": " السائق ",
	"Driver": " الرمز ",

	"Token": " استعادة ",
	"Restore": "حذف نهائيًا",
	"Delete Permanently": "حدد عدد الأيام للحصول على تذكير بخدماتك",
	"Select no of Days to get reminder for your services": "إشعار مسبق ( أيام) ",
	"Prior Notification (Days)": " أدخل معلومات إضافية هنا ",
	"Enter Additonal information here...": " معايرة ",
	"Calibration": "معايرة" 


}